{
  "version": "1.0",
  "defaultProvider": "cdnjs",
  "libraries": [
    {
      "library": "jquery@3.5.1",
      "destination": "wwwroot/jquery/"
    },
    {
      "provider": "jsdelivr",
      "library": "bootstrap@4.6.0",
      "destination": "wwwroot/bootstrap/"
    },
    {
      "library": "Chart.js@2.9.4",
      "destination": "wwwroot/Chart.js/"
    }
  ]
}